<template>
    <div class="common-wrapper">

      <div class="map-wrapper">
        <div id="MapContainer" style="width: 100%;height: 100%;"></div>
      </div>

    </div>
</template>

<script>
import narimapMixin from './mixins/narimap-mixin';

export default {

    name: 'MapView',

    mixins: [
      narimapMixin
    ],

    props: {

    },

    components: {

    },

    data() {
        return {
            
        }
    },

    created() {

    },

    mounted() {
      this.initNarimap()
    },

    computed: {

    },

    methods: {

    },
}
</script>

<style lang="scss" scoped>
.common-wrapper {
  width: 100%;
  height: 100%;
  overflow: hidden;

  .map-wrapper {
    width: 100%;
    height: 100%;
  }
}
</style>
